﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
</head>
<body>
<div>
    <p align="center"><strong>Privatumo politika&nbsp;&ndash; Lietuva</strong></p>
    <p>&nbsp;</p>
    <p><strong>Paskutinį kartą peržiūrėta: 2018 m. vasarį </strong></p>
    <p>&Scaron;ioje Privatumo politikoje (toliau &ndash; &bdquo;Politika&ldquo;) mes, &bdquo;Huawei
        Device USA, Inc.&ldquo; (toliau kartu su savo
        filialais &ndash; &bdquo;Huawei&ldquo;, &bdquo;mus&ldquo;, &bdquo;mes&ldquo;), informuojame
        jus apie tai, kaip renkame ir tvarkome jūsų asmens duomenis ir informaciją. Atkreipkite
        dėmesį, kad &scaron;i Politika taikoma hihonor.com/us, kitoms &bdquo;Huawei&ldquo; interneto
        svetainėms, programėlėms ir socialiniams tinklams (toliau kartu &ndash; &bdquo;Svetainės&ldquo;), &bdquo;Huawei&ldquo;
        elektroniniams vartotojų produktams, pažymėtiems &bdquo;Huawei&ldquo; ar &bdquo;Honor&ldquo;
        prekių ženklais (toliau &ndash; &bdquo;Produktai&ldquo;), &bdquo;Huawei&ldquo; ir tam tikrų
        trečiųjų &scaron;alių paslaugoms ir programinei įrangai (toliau &ndash; &bdquo;Paslaugos&ldquo;),
        teikiamoms dėl &scaron;ių Produktų. &bdquo;Huawei&ldquo; gali suteikti jums informacijos
        apie papildomą politiką, taikomą konkrečioms Svetainėms, Produktams ar Paslaugoms
        (pavyzdžiui, tam tikriems įrenginiams, operacinėms sistemoms ar programėlėms) ar jų dalims.
        Tokia informacija papildo &scaron;ią Politiką ir yra skirta jus informuoti &bdquo;Huawei&ldquo;
        renkant ir tvarkant informaciją i&scaron; &scaron;ių Svetainių, Produktų ar Paslaugų.
        Naudodamiesi mūsų Produktais ar Paslaugomis neignoruokite mūsų įspėjimų. </p>
    <p>1. Sutikimas su Privatumo politika<br/> 2. Mūsų renkamos informacijos rū&scaron;ys<br/> 3.
        Kaip renkama jūsų informacija<br/> 4. Kaip naudojama asmenį identifikuojanti
        informacija<br/> 5. Kaip naudojama asmenį neidentifikuojanti informacija<br/> 6.
        Nereklaminio pobūdžio prane&scaron;imai<br/> 7. Informacijos atskleidimas
        trečiosioms &scaron;alims<br/> 8. Kaip mes reaguojame į signalus &bdquo;Nesekti&ldquo;<br/>
        9. Pra&scaron;ymas atnaujinti jūsų informaciją<br/> 10. Vaikai<br/> 11. Nuorodos<br/> 12.
        Sauga<br/> 13. &Scaron;ios Politikos pakeitimai<br/> 14. Klausimai ir kontaktiniai duomenys
    </p>
    <p><strong>1. Sutikimas su Privatumo politika </strong></p>
    <p>Kaskart lankydamiesi mūsų Svetainėse ir jas nar&scaron;ydami, naudodamiesi mūsų Produktais ar
        Paslaugomis, bendraudami su &bdquo;Huawei&ldquo; ar dalyvaudami bet kokiuose renginiuose,
        akcijose, loterijose, apklausose, tyrimuose ar kitoje &bdquo;Huawei&ldquo; remiamoje
        veikloje (toliau kartu &ndash; &bdquo;Veikla&ldquo;) jūs parei&scaron;kiate, kad sutinkate
        su tuo metu galiojančia Politika. Jei nesutinkate su &scaron;ia Politika, pra&scaron;om
        nesuteikti informacijos &bdquo;Huawei&ldquo;, nesilankyti mūsų Svetainėse ir jų nenar&scaron;yti,
        nesinaudoti mūsų Produktais ar Paslaugomis ir nedalyvauti jokioje Veikloje. </p>
    <p><strong>2. Mūsų renkamos informacijos rū&scaron;ys </strong></p>
    <p>Mes renkame tam tikrą jūsų asmenį identifikuojančią informaciją, įskaitant, be apribojimų,
        informaciją, kuri gali būti naudojama atskirai arba kartu su kita informacija siekiant
        identifikuoti vieną asmenį, su juo susisiekti, nustatyti jo buvimo vietą arba nustatyti
        asmens tapatybę. Tai yra vardas ir pavardė, el. pa&scaron;to adresai, pristatymo ir
        sąskaitos pateikimo adresai, telefono numeriai, fakso numeriai, vartotojo vardai ir
        slaptažodžiai, gimimo datos, operacijų istorija, grąžinimų istorija, tiksli ar apytikslė
        jūsų Produkto geografinė vieta, informacija, susijusi su jūsų Produkto grąžinimu ir taisymu,
        komentarai ar atsiliepimai apie Svetaines, Produktus ar Paslaugas, kita nevie&scaron;a
        informacija. &Scaron;ią informaciją naudojame įvairiais tikslais, pavyzdžiui, siekdami
        tvarkyti jūsų užsakymą, siųsti jums atitinkamus rinkodaros prane&scaron;imus ir pakviesti
        jus dalyvauti mūsų Veikloje, taip pat kitais toliau i&scaron;samiai apra&scaron;ytais
        būdais. <br/> Kaip ir dauguma interneto svetainių, tam tikros rū&scaron;ies informaciją
        renkame automati&scaron;kai. Tai gali būti, įskaitant, be apribojimų, informacija, pagal
        kurią negalima nustatyti, kad informacija yra susijusi su jumis, pavyzdžiui, &bdquo;Huawei&ldquo;
        ar trečiosios &scaron;alies kaupiama informacija arba informacija, nesusieta su jūsų
        kontaktine informacija ar bet kokia kita jūsų asmenį identifikuojančia informacija. Automati&scaron;kai
        renkamą informaciją gali sudaryti informacija apie jūsų naudojimąsi Svetainėmis, Produktais
        ir Paslaugomis, pavyzdžiui, jūsų IP adresas (-ai), naudojimo statistika, na&scaron;umo
        statistika, nar&scaron;ymo ir navigacinė istorija lankantis Svetainėse, bendra geografinės
        vietovės informacija, pavyzdžiui, miestas, kuriame jūsų kompiuteris ar įrenginys jungiasi
        prie interneto, ie&scaron;komi ir aplankyti tinklapiai, laiko žymos, svetainės, kuriose
        lankėtės prie&scaron; apsilankydami Svetainėse ir po to, operacinės sistemos, kurią
        naudojate savo kompiuteryje (pvz., &bdquo;Microsoft Windows&ldquo; ar &bdquo;Mac OS&ldquo;)
        ar įrenginyje (pvz., &bdquo;iOS&ldquo; ar &bdquo;Android&ldquo;), kad pasiektumėte
        Svetaines, tipas, naudojamos nar&scaron;yklės tipas (pvz., &bdquo;Firefox&ldquo;, &bdquo;Chrome&ldquo;, &bdquo;Internet
        Explorer&ldquo;, &bdquo;Safari&ldquo;), jūsų interneto paslaugų tiekėjo domeno vardas ir
        informacija apie jūsų buvimo vietą tuo metu, kai jums rodoma &bdquo;Huawei&ldquo; reklama,
        taip pat informacija apie tai, ar ją spustelėjote. &Scaron;i informacija renkama siekiant
        analizuoti sukauptų duomenų tendencijas ir administruoti Interneto svetaines.<br/> Be
        to, &bdquo;Huawei&ldquo; gali rinkti informaciją apie jūsų amžių, lytį, pa&scaron;to
        indeksą, darbo vietą, pomėgius, pirkimo ir kalbos nuostatas, prisijungimo prie Svetainių
        vartotojo vardus ir slaptažodžius, turinį, kurį nar&scaron;ote, peržiūrite, ie&scaron;kote
        ar spustelite Svetainėse, įrenginį, i&scaron; kurio pasiekiate tokį turinį, laiką, kurį
        peržiūrite tokį turinį, informaciją apie tai, kiek kartų bendrinate Svetainių turinį
        pasinaudodami tokių socialinių tinklų
        kaip &bdquo;Facebook&ldquo;, &bdquo;Twitter&ldquo;, &bdquo;Instagram&ldquo;, &bdquo;YouTube&ldquo;, &bdquo;Pinterest&ldquo;, &bdquo;LinkedIn&ldquo;
        ir &bdquo;Google+&ldquo; priedais, taip pat kitą informaciją apie jūsų bendrintą tokį
        turinį, informaciją apie tai, ką įsigijote ar įdėjote į savo pirkinių krep&scaron;elį
        lankydamiesi Svetainėje, kaip sąveikaujate su turiniu naudodamiesi Svetainėmis, Produktais
        ar Paslaugomis, informaciją apie tai, ką atsidarote, įvedate, i&scaron;saugojate, i&scaron;siunčiate
        ir (ar) gaunate naudodamiesi Produktais ar Paslaugomis, kitą informaciją apie Svetaines,
        Produktus ir Paslaugas, taip pat informaciją apie naudojimąsi jais, kaip i&scaron;samiai
        apra&scaron;yta toliau. Jei tokia informacija tvarkoma būdu, leidžiančiu identifikuoti jūsų
        vardą ar kontaktinę informaciją, ji bus laikoma asmenį identifikuojančia informacija. Prie&scaron;ingu
        atveju tokia informacija bus laikoma asmens neidentifikuojančia informacija. &bdquo;Huawei&ldquo;
        gali derinti asmenį identifikuojančią informaciją, surinktą i&scaron; Svetainių, Produktų ir
        Paslaugų, su informacija, gaunama i&scaron; kitų &scaron;altinių (pavyzdžiui, neinternetinių
        įra&scaron;ų ar vie&scaron;a informacija). Tokią suderintą informaciją laikysime asmenį
        identifikuojančia informacija. </p>
    <p><strong>3. Kaip renkama jūsų informacija </strong></p>
    <p><strong>• Asmenį identifikuojanti informacija, kurią mums suteikiate arba kurią sukuriate
        savo veiksmais </strong></p>
    <p>Jums naudojantis Svetainėmis, Produktais ir Paslaugomis mes renkame tam tikrą jūsų asmenį
        identifikuojančią informaciją. Pavyzdžiui, jūs galite pasirinkti suteikti mums savo asmenį
        identifikuojančią informaciją tais atvejais, kai kuriate paskyrą ar profilį Svetainėse,
        Produktuose ar Paslaugose, perkate Produktų ar Paslaugų, registruojate ar grąžinate savo
        produktus ar Paslaugas, kai vykdomos jūsų pirkimo operacijos, pristatomi jūsų Produktai ar
        Paslaugos, kai aktyvinate ar tikrinate Produktą ar Paslaugą, keičiate savo &bdquo;Huawei&ldquo;
        paskyrą ar ja naudojatės, pra&scaron;ote suteikti ir gaunate techninę pagalbą ar įgaliotus
        naujinimus, bendraujate ar sąveikaujate su &bdquo;Huawei&ldquo; vartotojų aptarnavimo
        skyriumi ar kitu personalu, dalyvaujate Veikloje arba suteikiate mums kitos informacijos
        naudodamiesi Svetainėmis ar kitaip. Tai gali būti informacija apie jūsų pristatymo ar
        sąskaitos pateikimo adresą, vartotojo vardą, slaptažodį, užsakymo numerį, telefono numerį,
        jūsų mokėjimo duomenis užsakant prekių Svetainėse, jūsų el. pa&scaron;to adresą, lytį,
        gimimo datą, tam tikras asmenines nuostatas ir kitą asmenį identifikuojančią informaciją,
        apra&scaron;yta 2 skirsnyje pirmiau. Taip pat jūs galite turėti galimybę daryti savo
        Produkto atsarginę kopiją pasitelkdami &bdquo;Huawei&ldquo; siūlomas debesų paslaugas. Tokiu
        atveju tam tikra asmenį identifikuojanti informacija gali būti perduota &bdquo;Huawei&ldquo;.
        <br/> Pirkdami prekių Svetainėse, grąžindami Produktą ar Paslaugą, pra&scaron;ydami suteikti
        techninę pagalbą jūs automati&scaron;kai sukuriate tam tikrą asmenį identifikuojančią ir
        mūsų renkamą informaciją, kaip antai operacijų ar užsakymų istorija, užsakymo numeriai,
        grąžinimų istorija ir bilietų numeriai. Svetainėse jums gali būti pasiūlyta prisijungti prie
        Svetainių naudojantis jūsų socialinio tinklo, kuriame esate užsiregistravę, profilio
        informacija. Jei prisijungiate &scaron;iuo būdu, &bdquo;Huawei&ldquo; gali rinkti jūsų
        prisijungimo vardą, el. pa&scaron;to adresą ir (arba) kitą informaciją, susietą su jūsų
        paskyra tokiame socialiniame tinkle, kurią mes pra&scaron;ome suteikti ir kurią sutinkate su
        mumis bendrinti. </p>
    <p><strong>• Informacija, renkama pasitelkus technologiją </strong></p>
    <p>Jūsų asmenį identifikuojanti informacija ir asmens neidentifikuojanti informacija gali būti
        renkamos pasitelkus įvairias technologijas, kurių dauguma yra apra&scaron;ytos toliau. Jei
        tokia informacija tvarkoma būdu, leidžiančiu identifikuoti jūsų vardą ar kontaktinę
        informaciją, arba naudojama kartu su asmenį identifikuojančia informacija, ji bus laikoma
        asmenį identifikuojančia informacija. Prie&scaron;ingu atveju tokia informacija bus laikoma
        asmens neidentifikuojančia informacija. </p>
    <p><strong>Slapukai ir kiti identifikatoriai </strong></p>
    <p>&bdquo;Huawei&ldquo; ir partneriai naudoja slapukus ar pana&scaron;ias technologijas, kad
        jums lankantis mūsų Svetainėse surinktų informaciją (&bdquo;Rinkimo technologija&ldquo;).
        Jums lankantis Svetainėse jūsų žiniatinklio nar&scaron;yklė gali i&scaron;saugoti slapukus
        jūsų kompiuteryje ar įrenginyje. Taip pat jūsų kompiuteryje ar įrenginyje gali veikti kita
        Rinkimo technologija (atskirai ar kartu su kitais slapukais). Mūsų slapukai ir kita Rinkimo
        technologija leis Svetainėms jus &bdquo;įsiminti&ldquo; jums apsilankius jose vieną kartą
        (pasitelkiant &bdquo;seanso slapuką&ldquo;) ar lankantis jose reguliariai
        (pasitelkiant &bdquo;nuolatinį slapuką&ldquo;). Jie gali būti naudojami jūsų sąveikai su
        mūsų Svetainėmis analizuoti, kad galėtume optimizuoti savo paslaugas, pagerinti jūsų patirtį
        ir skelbti asmeniniams poreikiams pritaikytą reklamą. Slapukai gali padėti Svetainėms
        įsiminti jūsų parametrus, pavyzdžiui, &scaron;rifto dydį, ir kitas nuostatas, nuo kurių
        priklausys tai, kaip Svetainės bus rodomos jūsų kompiuteryje ar mobiliajame įrenginyje. Maža
        to, Rinkimo technologija yra būtina tam, kad Svetainėse veiktų kai kurios trečiųjų &scaron;alių
        įdiegtos interaktyvios funkcijos. Toliau pateikti mūsų naudojamų slapukų tipų pavyzdžiai ir
        jų naudojimo paskirtis:</p>
    <ul>
        <li><span dir="ltr"> </span><em>Pagrindiniai slapukai</em>. &Scaron;ie slapukai naudojami
            siekiant palengvinti naudojimąsi pagrindinėmis Svetainių funkcijomis, pavyzdžiui, i&scaron;saugoti
            pirkinių krep&scaron;elį apmokant prekes ar apmokėjimo operacijai palengvinti.
        </li>
        <li><span dir="ltr"> </span><em>Funkciniai slapukai</em>. &Scaron;iuos slapukus naudojame
            siekdami užtikrinti sklandesnį naudojimąsi Svetainėmis, pavyzdžiui, i&scaron;saugodami
            jūsų nuostatas ir pirkinių krep&scaron;elį iki kito jūsų apsilankymo.
        </li>
        <li><span dir="ltr"> </span><em>Na&scaron;umo ir analitiniai slapukai</em>.
            Naudodamiesi &scaron;iais slapukais galime geriau suprasti Svetainių lankytojų elgesį
            bei atitinkamai optimizuoti savo paslaugas ir pagerinti lankytojų patirtį naudojantis
            Svetainėmis.
        </li>
        <li><span dir="ltr"> </span><em>Socialiniai tinklai</em>. Interneto svetainėse gali būti
            įdiegti įvairūs socialinių tinklų, pavyzdžiui, &bdquo;Facebook&ldquo;, &bdquo;Twitter&ldquo;, &bdquo;Instagram&ldquo;, &bdquo;YouTube&ldquo;, &bdquo;Pinterest&ldquo;, &bdquo;LinkedIn&ldquo;
            ir &bdquo;Google+&ldquo;, priedai. &Scaron;iems priedams veikti gali būti būtini
            slapukai, kurie be kita ko gali būti naudojami siekiant pasiūlyti tam tikras funkcijas
            ir sekti jūsų elgesį Svetainėse ir internete. Jei pateikiate savo asmens informaciją bet
            kokiame i&scaron; &scaron;ių socialinių tinklų, ji tvarkoma pagal tokių socialinių
            tinklų privatumo politiką. Rekomenduojame įdėmiai perskaityti bet kokio jūsų naudojamo
            socialinio tinklo priedo ar trečiosios &scaron;alies interneto svetainės, kurioje
            lankotės, privatumo politiką.
        </li>
        <li><span dir="ltr"> </span><em>Reklama</em>. Tam tikri Svetainėse įdiegti slapukai
            naudojami reklamos tikslais. Taip mes galime rodyti savo reklamą partnerių interneto
            svetainių lankytojams, besidomintiems mūsų produktais. Nukreipimo technologijos
            analizuoja jūsų slapukus ir rodo reklamą atsižvelgdamos į jūsų nar&scaron;ymą praeityje.
            Daugiau informacijos apie mūsų rinkodarą ir naudojamas nukreipimo technologijas rasite
            toliau.
        </li>
    </ul>
    <p>Savo nar&scaron;yklės nuostatas galite pakeisti taip, kad panaikintumėte slapukus arba
        neleistumėte jų i&scaron;saugoti jūsų kompiuteryje ar mobiliajame įrenginyje be jūsų ai&scaron;kaus
        sutikimo. Informacijos apie tai, kaip tvarkyti slapukų parametrus, rasite savo nar&scaron;yklės
        skyriuje &bdquo;Pagalba&ldquo;. Čia galite sužinoti, kaip nar&scaron;yklėje tvarkyti slapukų
        parametrus: </p>
    <ul>
        <li><span dir="ltr"> </span><em>&bdquo;Explorer&ldquo;: </em><a
                href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a>
        </li>
        <li><span dir="ltr"> </span><em>&bdquo;Firefox&ldquo;: </em><a
                href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a>
        </li>
        <li><span dir="ltr"> </span><em>&bdquo;Chrome&ldquo;:</em><a
                href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=lt&amp;answer=95647</em></a>
        </li>
        <li><span dir="ltr"> </span><em>&bdquo;Safari&ldquo;: </em><a
                href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a>
        </li>
        <li><span dir="ltr"> </span><em>&bdquo;Adobe&ldquo; (&bdquo;flash&ldquo; slapukai): </em><a
                href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a>
        </li>
    </ul>
    <p><strong>o Automatinis rinkimas i&scaron; Svetainių &ndash; serverio žurnalai / nar&scaron;yklės </strong>
    </p>
    <p>Jums lankantis Svetainėse tam tikri duomenys gali būti automati&scaron;kai i&scaron;siųsti i&scaron;
        jūsų nar&scaron;yklės į mūsų serverius. Tai, be kita ko, padeda optimizuoti mūsų paslaugas,
        suasmeninti ir pagerinti jūsų patirtį naudojantis Svetainėmis. Tai gali būti informacija,
        kurią jūs įvedate Svetainėse, jūsų IP adresas, apsilankymo data ir laikas, nukreipimo URL
        (svetainė, i&scaron; kurios atėjote) ir informacija apie jūsų naudotą nar&scaron;yklę (nar&scaron;yklės
        tipą ir versiją, operacinę sistemą ir t. t.), taip pat kita automati&scaron;kai renkama
        informacija, apra&scaron;yta 2 skirsnyje pirmiau. Atkreipkite dėmesį, kad kai esate
        prisijungę prie savo &bdquo;Huawei&ldquo; ar &bdquo;Honor&ldquo; paskyros pagal tam tikrą
        informaciją, pavyzdžiui, jūsų atvertą, peržiūrėtą, ie&scaron;kotą ar spustelėtą Svetainių
        turinį, įrenginius, i&scaron; kurių pasiekėte tokį turinį, laiką, kurį skyrėte tai pačiai
        informacijai peržiūrėti, ir jūsų pirkinių krep&scaron;elio turinį Svetainėse galima
        identifikuoti jūsų asmenį. </p>
    <p><strong>• Automatinis rinkimas i&scaron; Produktų ir Paslaugų </strong></p>
    <p>Registruojant ir naudojant Produktus ir Paslaugas tam tikri duomenys gali būti siunčiami
        mums. Tai gali būti aparatūros modelis, MAC adresas, IMEI numeris, IMSI numeris ir kiti
        svarbūs Produktų ir Paslaugų identifikatoriai, informacija apie Produkto operacinę sistemą
        ir tam tikrus parametrus, susijusius su Produktais ir Paslaugomis; programėlės ir programinė
        įranga, kurias atsisiunčiate į Produktus; mobiliojo ry&scaron;io operatorius, teikiantis
        mobiliojo ry&scaron;io paslaugas Produktui; tam tikra informacija ir turinys, i&scaron;siųsti
        ir (ar) gauti i&scaron; Produktų ar Paslaugų; interneto svetainės, kuriose lankėtės
        naudodamiesi Produktais ar Paslaugomis; jūsų sąveika su turiniu naudojantis Produktais ar
        Paslaugomis; informacija apie tai, ką peržiūrėjote, įvedėte ir (ar) i&scaron;saugojote
        Produktuose ar Paslaugose ar naudodamiesi jais; bendroji informacija apie naudojimąsi ir na&scaron;umą,
        statistiniai duomenys, susiję su Produktu ar Paslauga. </p>
    <p><strong>• Vietos nustatymu pagrįstos paslaugos, teikiamos naudojantis Produktais ir
        Paslaugomis </strong></p>
    <p>Mes taip pat galime rinkti ir naudoti geografinės vietos duomenis i&scaron; Produktų ar
        Paslaugų, kai jūs naudojatės tam tikromis vietos nustatymu pagrįstomis aptarnavimo
        funkcijomis, pavyzdžiui, kai norite sužinoti oro prognozę konkrečiose geografinėse vietose
        arba pagal geografinę vietą bandote atsekti pamestą ar pavogtą Produktą. Informacija,
        surinkta naudojantis &scaron;iomis vietos nustatymu pagrįstomis aptarnavimo funkcijomis,
        taip pat gali apimti Produkto ID, tipą ir modelį, Produkto geografinės vietos informaciją
        tikruoju laiku (įskaitant Pasaulinės vietos nustatymo sistemą (&bdquo;GPS&ldquo;), &bdquo;Wi-Fi&ldquo;
        ar mobiliojo ry&scaron;io signalų bok&scaron;to identifikavimo kodą). Galite įjungti arba i&scaron;jungti
        savo GPS informaciją Produkto GPS nustatymuose, tačiau galite neturėti teisės
        valdyti &bdquo;Wi-Fi&ldquo; ir jūsų mobiliojo ry&scaron;io operatoriaus signalų bok&scaron;to
        ID pasiekiamumo, nes tai priklauso nuo jūsų mobiliojo ry&scaron;io operatoriaus
        politikos. </p>
    <p><strong>• &bdquo;Google Analytics&ldquo; </strong></p>
    <p>Svetainėje gali būti naudojama &bdquo;Google Analytics&ldquo; &ndash; žiniatinklio analizės
        paslauga, teikiama &bdquo;Google, Inc.&ldquo;. Paslaugai teikti naudojami slapukai ar pana&scaron;ios
        technologijos, skirtos rinkti ir i&scaron;saugoti anoniminę informaciją apie jus,
        pavyzdžiui, asmens neidentifikuojančią informaciją. Su &bdquo;Google Analytics&ldquo;
        privatumo politika galite susipažinti adresu <a
                href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a>. &bdquo;Google
        Analytics&ldquo; naudojimo sąlygas rasite adresu <a
                href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a>.
        Jei naudojate palaikomą nar&scaron;yklę, jūs galite nesutikti, kad &bdquo;Google Analytics&ldquo;
        sektų jus ateityje. Tam turite atsisiųsti ir įdiegti &bdquo;Google Analytics&ldquo;
        atsisakymo nar&scaron;yklės papildinį savo dabartinei interneto nar&scaron;yklei adresu: <a
                href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>.
    </p>
    <p><strong>• Kiti rinkimo būdai </strong></p>
    <p>&bdquo;Huawei&ldquo; taip pat gali gauti asmenį identifikuojančios ir asmens
        neidentifikuojančios informacijos i&scaron; kitų &scaron;altinių (pavyzdžiui, autonominių
        įra&scaron;ų ar vie&scaron;os informacijos); trečiųjų &scaron;alių, teikiančių jums
        mobiliojo ry&scaron;io ar belaidžio ry&scaron;io paslaugas, produktų, programinės įrangos ar
        programėlių, kuriomis naudojatės kartu su savo Produktais ir Paslaugomis; trečiųjų &scaron;alių,
        pavyzdžiui, mūsų verslo partnerių, Veiklos partnerių, rėmėjų, tiekėjų, pardavėjų ir kitų
        trečiųjų &scaron;alių; svetainių ar programėlių, kuriose jums rodoma mūsų reklama, savininkų
        ar operatorių, i&scaron; kurių kai kurie gali bendradarbiauti su &bdquo;Huawei&ldquo;
        ar &bdquo;Huawei&ldquo; naudojamu reklamos tinklu. &Scaron;ie kiti &scaron;altiniai gali
        gauti asmens neidentifikuojančios informacijos analizuodami jūsų lankomas svetaines;
        trečiųjų &scaron;alių duomenis; informaciją, kurią jūs bendrinate kitose svetainėse,
        socialinių tinklų platformose ir programėlėse; demografinius duomenis, gautus i&scaron; jūsų
        sukurtų profilių ar paskyrų, tiek, kiek leidžia jų privatumo politika. </p>
    <p><strong>4. Kaip mes naudojame asmenį identifikuojančią informaciją </strong></p>
    <p><strong>• Numatytiems tikslams siekti </strong></p>
    <p>Jūsų suteiktą asmenį identifikuojančią informaciją galime naudoti &scaron;ioje Privatumo
        politikoje nustatytiems tikslams siekti. Pavyzdžiui, jūsų informaciją naudosime tam, kad
        galėtume tvarkyti ir vykdyti jūsų pra&scaron;ymus, užsakymus ir paklausimus bei teikti jums
        paslaugas; pristatyti jūsų Produktus ir Paslaugas; administruoti ir tvarkyti jūsų mokėjimo
        operacijas; registruoti, aktyvinti, patvirtinti ir (arba) atnaujinti jūsų Produktus ar
        Paslaugas; teikti Svetainių, jūsų Produktų ar Paslaugų priežiūros ir remonto paslaugas;
        siųsti jums prane&scaron;imus apie jūsų mokėjimo operacijas.</p>
    <p><strong>• Reklamos veikla </strong></p>
    <p>Jūsų informaciją galime naudoti tam, kad suteiktume jums reklamos paslaugas, kurių pra&scaron;ėte. &Scaron;iuo
        tikslu galime tvarkyti jūsų pateiktą informaciją ir naudoti jūsų kontaktinę informaciją,
        susijusią su Veikla. Galite panaikinti reklamos el. lai&scaron;kų prenumeratą spustelėdami
        prenumeratos atsisakymo mygtuką kiekviename el. lai&scaron;ke arba atsiųsdami mums prane&scaron;imą
        dėl &bdquo;Huawei&ldquo; produktų adresu <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        ir dėl &bdquo;Honor&ldquo; produktų adresu <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.
    </p>
    <p><strong>• Rinkodara ir paslaugų tobulinimas </strong></p>
    <p>Mes galime naudoti jūsų informaciją rinkodaros ir apklausų vykdymo tikslais. Toliau i&scaron;samiai
        apra&scaron;yta, kokią informaciją ir kaip naudojame. </p>
    <p><strong>o Analitinė informacija </strong></p>
    <p>Analizuodami jūsų sąveiką su mūsų prekių ženklu mes gauname vertingos informacijos apie jūsų
        pomėgius ir nuostatas. Norėdami daugiau sužinoti apie jus ir jūsų pomėgius, mes stebime ir
        analizuojame visą jūsų sąveiką su mūsų prekių ženklu pasitelkdami įvairių rū&scaron;ių
        informaciją, pavyzdžiui, jūsų amžių, buvimo vietą, demografinius duomenis ir pomėgius, jūsų
        užsakymus Svetainėse ir produktų apžvalgas, jūsų socialinių tinklų paskyras ir tai, kaip
        naudojatės Svetainėmis, Produktais ir Paslaugomis, taip pat informaciją apie jūsų nar&scaron;ymo
        ir peržiūros nuostatas Svetainėse. &Scaron;ią informaciją naudojame Svetainėms, Produktams,
        Paslaugoms ir savo reklamai tobulinti. </p>
    <p><strong>o Rinkodaros prane&scaron;imai </strong></p>
    <p>Kai suteikiate mums kontaktinius duomenis, pavyzdžiui, savo el. pa&scaron;to adresą, telefono
        numerį ar socialinio tinklo paskyrą, taip pat kai savo socialinio tinklo paskyrą susiejate
        su Svetainėmis jungdamiesi prie jų per savo socialinio tinklo paskyrą, jūs suteikiate mums
        leidimą naudoti jūsų kontaktinius duomenis reklamos prane&scaron;imams siųsti, kurie, mūsų
        manymu, gali jus dominti. Jei nebenorite gauti reklamos prane&scaron;imų į konkretų el. pa&scaron;to
        adresą, telefono numerį ar socialinį tinklą, vadovaudamiesi instrukcijomis reklamos prane&scaron;ime
        panaikinkite tokių prane&scaron;imų prenumeratą. Atkreipkite dėmesį, kad pra&scaron;ymus
        patenkinti prenumeratą galime patenkinti per 10 (de&scaron;imt) darbo dienų. Be to, galite
        siųsti prane&scaron;imą dėl &bdquo;Huawei&ldquo; produktų adresu <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> ir dėl &bdquo;Honor&ldquo;
        produktų adresu <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>, kad
        panaikintumėte mūsų reklamos prane&scaron;imų prenumeratą. Mūsų siunčiamuose reklamos prane&scaron;imuose
        gali būti naujų kūrinių, skelbimų ir komercinės informacijos apie mūsų produktus ir
        paslaugas, renginius, akcijas ir kitą Veiklą, taip pat kitų prane&scaron;imų, reklamos
        skelbimų ir naujienlai&scaron;kių. Jūsų informaciją galime naudoti tokiems reklamos prane&scaron;imams
        suasmeninti. Taip pat galime pasitelkti kitas priemones, pavyzdžiui, el. pa&scaron;tą,
        socialinius tinklus, kad atliktume nuomonių tyrimą ir sužinotume apie jūsų patirtį
        naudojantis mūsų prekių ženklu. Priklausomai nuo situacijos tokie prane&scaron;imai gali
        būti pritaikyti jūsų asmeninėms nuostatoms ir pomėgiams, kaip apra&scaron;yta pirmiau. </p>
    <p><strong>• Kiti tikslai </strong></p>
    <p>Surinktą informaciją naudojame Svetainių, Produktų ir Paslaugų problemoms nustatyti;
        Svetainėms, Produktams ir Paslaugoms administruoti ir tobulinti; vartotojų patirčiai
        naudojantis Svetainėmis, Produktais ir Paslaugomis gerinti; Svetainių, Produktų ir Paslaugų
        naujiniams ir atnaujintoms versijoms pristatyti; svarbiai informacijai, pavyzdžiui, prane&scaron;imams
        apie Veiklą, sąlygų ir politikos pakeitimus i&scaron;siųsti; jūsų aptarnavimui pagerinti;
        sukčiavimui i&scaron;vengti, vidaus operacijoms, teisės aktams vykdyti, kitais su visuomene
        ir saugumu susijusiais tikslais; taip pat siekdami užtikrinti, kad būtų vykdomos Sąlygos ir
        bet kokios papildomos &bdquo;Huawei&ldquo; sąlygos ir (arba) politika. Jūsų sutikimo pra&scaron;ysime
        norėdami naudoti jūsų asmenį identifikuojančią informaciją &scaron;ioje Politikoje
        nenumatytais tikslais. </p>
    <p><strong>5. Kaip mes naudojame jūsų suteiktą asmens neidentifikuojančią informaciją </strong>
    </p>
    <p>Jūsų suteiktą asmens neidentifikuojančią informaciją galime naudoti pana&scaron;iais būdais,
        kuriais naudojame jūsų asmenį identifikuojančią informaciją, tačiau pasiliekame teisę
        naudoti jūsų suteiktą asmens neidentifikuojančią informaciją bet kokiu teisėtu
        tikslu. &Scaron;tai keletas pavyzdžių, kaip mes galime naudoti jūsų asmens
        neidentifikuojančią informaciją &scaron;iais rinkodaros tikslais: <br/> • Jūsų suteiktą
        asmens neidentifikuojančią informaciją galime naudoti siekdami analizuoti ir tobulinti
        reklamą ir reklamos kampanijas, pateikti jums ypatingų pasiūlymų, akcijų ir nustatyti jų
        veiksmingumą, optimizuoti ir nustatyti turinio ir reklamos skelbimų veiksmingumą, analizuoti
        jūsų sąveiką su turiniu ir jums rodomais reklamos skelbimais ir tai, kokios įtakos jie turi
        jūsų apsilankymams Svetainėse bei Produktų ir Paslaugų naudojimui. <br/> • &bdquo;Huawei&ldquo;
        gali naudoti jūsų asmens neidentifikuojančią informaciją kartu su nukreipimo
        technologijomis, kurios padeda mums rodyti jums reklamos skelbimus ir tikslinį turinį
        Svetainėse, Produktuose ar Paslaugose ar mūsų partnerių interneto svetainėse ar
        programėlėse. Nukreipimo technologijos analizuoja jūsų slapukus ir kitas Rinkimo
        technologijas ir rodo skelbimus pagal jūsų ankstesnį nar&scaron;ymą, peržiūrėtus skelbimus
        ir mūsų ir mūsų trečiųjų &scaron;alių surinktą asmens neidentifikuojančią informaciją. Kai
        kurie &bdquo;Huawei&ldquo; trečiųjų &scaron;alių partneriai gali remti Skaitmeninės reklamos
        aljanso savireguliavimo programą, skirtą reklamos rodymui pagal elgseną internete, ir
        suteikti vartotojams galimybę atsisakyti tikslinės reklamos pagal sekamą veiklą internete.
        Daugiau informacijos apie tai rasite apsilankę adresu <a
                href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>.
        Atkreipkite dėmesį, kad jūs ir toliau gausite bendrojo pobūdžio skelbimus. Jei panaikinate
        slapukus ar kitą Rinkimo technologiją ar naudojatės kitu kompiuteriu, įrenginiu ar nar&scaron;ykle,
        jums gali tekti dar kartą spustelėti nuorodą ir vadovautis pateiktomis instrukcijomis.
        Daugiau informacijos apie slapukus rasite 3 skirsnio skyriuje &bdquo;Slapukai ir kiti
        identifikatoriai&ldquo;. </p>
    <p><strong>6. Nereklaminio pobūdžio prane&scaron;imai </strong></p>
    <p>Jūs suteikiate leidimą &bdquo;Huawei&ldquo; siųsti el. lai&scaron;kus, skambinti telefonu ir
        (ar) siųsti jums tiesiogiai skirtus lai&scaron;kus pa&scaron;tu, kad &bdquo;Huawei&ldquo;
        galėtų atsakyti į jūsų prane&scaron;imus, susisiekti su jumis dėl jūsų atliktų operacijų ar
        techninės informacijos apie Svetaines, taip pat pateikti jums kitus nereklaminio pobūdžio
        prane&scaron;imus apie mus, Svetaines, Produktus ar Paslaugas. Jūs galite neturėti galimybės
        atsisakyti tokių prane&scaron;imų. </p>
    <p><strong>7. Atskleidimas trečiosioms &scaron;alims </strong></p>
    <p>Mes bendradarbiaujame su įvairiomis bendrovėmis, įskaitant kai kuriuos savo filialus, kaip su
        paslaugų teikėjais, kurie mūsų vardu tvarko duomenis ir atlieka kitus, pavyzdžiui, i&scaron;teklių
        nuomos paslaugų teikėjais, mokėjimo paslaugų teikėjais, remonto centrais, logistikos
        paslaugų bendrovėmis, tiekėjais ir pardavėjais, pasamdytais valdymo, administravimo ar
        Veiklos vykdymo tikslais, taip pat kitais agentais, tiekėjais, reklamos paslaugų teikėjais
        ir konsultantais. Mes galime bendrinti jūsų informaciją su tokiomis bendrovėmis. Tokios
        bendrovės yra įgaliotos naudoti tik tą jūsų asmens informaciją, kuri yra būtina tokioms
        paslaugoms teikti.<br/> &bdquo;Huawei&ldquo; gali atskleisti renkamą informaciją kitiems
        asmenims: (i) siekdama patvirtinti ar atnaujinti jūsų suteiktą informaciją; (ii) &bdquo;Huawei&ldquo;
        verslo ar veiklos ar jų dalies reorganizavimo, sujungimo, pardavimo, bendros įmonės
        steigimo, atidavimo, perdavimo ar perleidimo atveju (įskaitant dėl bankroto ar bet kokių
        pana&scaron;ių procedūrų, bet jomis neapsiribojant); (iii) mobiliojo ry&scaron;io
        operatoriams, kurie naudoja informaciją jūsų užsakytoms paslaugoms teikti; (iv) verslo
        partneriams, strateginiams partneriams, Veiklos rėmėjams ar partneriams vidaus tikslams
        siekti; arba (v) įgaliota jūsų kitu būdu. <br/> Tam tikrais atvejais &bdquo;Huawei&ldquo;
        gali tekti atskleisti asmens duomenis teisėtu valstybinės valdžios institucijų reikalavimu,
        įskaitant vykdant nacionalinio saugumo ar teisės aktų vykdymo reikalavimus. Jūsų asmens
        informaciją galime atskleisti įstatymų nustatytais atvejais, pavyzdžiui, vykdydami &scaron;aukimą
        į teismą ar kito teisinio proceso reikalavimus, kai sąžiningai manome, kad duomenis
        atskleisti privalome savo teisėms apginti, jūsų ar kitų asmenų saugumui užtikrinti,
        sukčiavimo atvejui i&scaron;tirti ar vyriausybės reikalavimui įvykdyti.<br/> &bdquo;Huawei&ldquo;
        nebendrina asmenį identifikuojančios informacijos su trečiosiomis &scaron;alimis būdu,
        leidžiančiu trečiajai &scaron;aliai vykdyti tiesioginę rinkodarą. <br/> Jūsų geografinės
        vietos duomenis ir kitą informaciją, susijusią su Produktais ar Paslaugomis, taip pat tai,
        kaip jais naudojatės, galime bendrinti su trečiųjų &scaron;alių programėlėmis, mobiliojo ry&scaron;io
        tinklais, &bdquo;Wi-Fi&ldquo; paslaugų teikėjais, interneto svetainėmis, operacinėmis
        sistemomis, paslaugomis ir programine įranga, kuria naudojatės kartu su jūsų Produktais ar
        Paslaugomis. Perskaitykite programėlių, mobiliojo ry&scaron;io tinklų, &bdquo;Wi-Fi&ldquo;
        paslaugų teikėjų, interneto svetainių, paslaugų ir programinės įrangos, kuria naudojatės
        kartu su savo Produktais ar paslaugomis, privatumo politiką prie&scaron; jais naudodamiesi.
        Atkreipkite dėmesį, kad jūs galite atsisakyti, kad jūsų buvimo vietos informacija būtų
        bendrinama su trečiųjų &scaron;alių programėlėmis, i&scaron;jungdami GPS funkciją Produkto
        parametruose. <br/> Tam tikrais atvejais &bdquo;Huawei&ldquo; gali tekti atskleisti asmens
        duomenis valstybinės valdžios institucijų reikalavimu, įskaitant vykdant nacionalinio
        saugumo ar teisės aktų vykdymo reikalavimus. Jūsų informaciją galime bendrinti tuo atveju,
        kai turime pagrindo manyti, kad savo veiksmais pažeidėte &bdquo;Huawei&ldquo; sąlygas ar
        papildomas sąlygas ir (arba) politiką, kad galėtume i&scaron;tirti, užkirsti kelią ar imtis
        priemonių dėl įtariamos neteisėtos veiklos, sukčiavimo ar galimų grėsmių, taip pat siekdami
        pasinaudoti teisės aktuose numatytomis teisėmis arba apsiginti nuo reikalavimų, jei manome,
        kad tokiais veiksmais galime apginti jūsų ar &bdquo;Huawei&ldquo;, kitų asmenų saugumą, taip
        pat kitais įstatymų leidžiamais ar reikalaujamais atvejais. Jūsų informaciją galime
        atskleisti teismo sprendimu, &scaron;aukimu į teismą ar oficialiu teisėsaugos agentūros ar
        teismo reikalavimu. <br/> Interneto svetainėse gali būti įdiegti įvairūs socialinių tinklų,
        pavyzdžiui, &bdquo;Facebook&ldquo;, &bdquo;Twitter&ldquo;, &bdquo;Instagram&ldquo;, &bdquo;YouTube&ldquo;, &bdquo;Pinterest&ldquo;, &bdquo;LinkedIn&ldquo;
        ir &bdquo;Google+&ldquo;, priedai. Jei nuspręsite sąveikauti per socialinius tinklus, jūsų
        Svetainėse vykdoma veikla gali būti pasiekiama tokiems socialiniams tinklams. Jei
        lankydamiesi Svetainėse esate prisijungę prie vieno i&scaron; tokių socialinių tinklų,
        socialinis tinklas gali papildyti tam tikra informacija apie Svetaines, Produktus ar
        Paslaugas jūsų atitinkamą profilį ir (ar) jūsų naudojimąsi jais. Jei sąveikaujate su vienu i&scaron;
        mūsų Svetainėse įdiegtų socialinių tinklų priedų, informacija bus perduota socialiniam
        tinklui. Perskaitykite tokių socialinių tinklų privatumo politiką, kad i&scaron;samiai
        susipažintumėte su tuo, kaip renkami ir perduodami asmens duomenys, kokių teisių turite ir
        kaip galite nustatyti pakankamus privatumo parametrus. <br/> Be to, mes galime nuasmeninti
        asmenį identifikuojančią informaciją ir bendrinti ją kartu su kitais nuasmenintais
        duomenimis su trečiosiomis &scaron;alimis, reklamos paslaugų teikėjais ir (ar) verslo
        partneriais, kad galėtume analizuoti naudojimąsi Svetainėmis ar demografinius duomenis,
        patobulinti savo produktus ar paslaugas, pagerinti savo vartotojų patirtį ar pana&scaron;iais
        tikslais. Mes nesuasmeninsime tokių duomenų ir pra&scaron;ysime savo subrangovų, kad jie i&scaron;saugotų
        duomenis nuasmenintus. </p>
    <p><strong>8. Kaip mes reaguojame į signalus &bdquo;Nesekti&ldquo; </strong></p>
    <p>&bdquo;Huawei&ldquo; nekeičia čia apra&scaron;ytų procedūrų jums pasirinkus parametrą &bdquo;nesekti&ldquo;
        ar kitą atsisakymo parametrą ar funkciją, kuriuos gali pasiūlyti jūsų nar&scaron;yklė; kita
        vertus &bdquo;Huawei&ldquo; pasilieka teisę atlikti tai ateityje jūsų neįspėjusi. </p>
    <p><strong>9. Pra&scaron;ymas atnaujinti informaciją </strong></p>
    <p>Atkreipkite dėmesį, kad jūs esate atsakingi už tai, kad jūsų informacija būtų nepasenusi.
        Jūsų pra&scaron;ymu &bdquo;Huawei&ldquo; suteiks jums informacijos apie tai, ar mes saugome
        bet kokią jūsų asmens informaciją. Jei norite atnaujinti savo informaciją, susisiekite su
        mumis. Dėl &bdquo;Huawei&ldquo; produktų susisiekite su mumis adresu <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>. Dėl &bdquo;Honor&ldquo;
        produktų susisiekite su mumis adresu <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.
        Mes dėsime pagrįstas pastangas, kad atliktume bet kokį jūsų pra&scaron;omą pakeitimą su
        sąlyga, kad pra&scaron;ymai panaikinti informaciją tvarkomi pagal &bdquo;Huawei&ldquo;
        vidaus ataskaitų teikimo, tvarkymo ir saugojimo politiką, taip pat visus taikomus teisinius
        įsipareigojimus. Pra&scaron;ymus atlikti pakeitimus vykdome nemokamai, nebent tai būtų
        ekonomi&scaron;kai nepagrįsta arba jei mokestį taikyti leidžiama taikomų įstatymų. Į jūsų
        pra&scaron;ymus atsakysime per protingą laiką.</p>
    <p><strong>10. Vaikai </strong></p>
    <p>Svetainės, Produktai ir Paslaugos nėra skirtos jaunesniems nei 13 metų vaikams. Be to, prie&scaron;
        rinkdami asmenį identifikuojančią informaciją i&scaron; vaikų, mes pra&scaron;ome juos gauti
        tėvų sutikimą, kaip nustatyta taikytinų įstatymų. Jaunesniems nei 13 metų amžiaus asmenims
        neleidžiama suteikti &bdquo;Huawei&ldquo; jokios asmenį identifikuojančios informacijos.
        Atsitiktinai surinkę duomenis i&scaron; jaunesnių nei 13 metų amžiaus vaikų, nedelsdami
        panaikinsime duomenis gavę atitinkamą jūsų pra&scaron;ymą el. pa&scaron;tu. Dėl &bdquo;Huawei&ldquo;
        produktų susisiekite su mumis adresu <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>.
        Dėl &bdquo;Honor&ldquo; produktų susisiekite su mumis adresu <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com.</a>&nbsp;Raginame tėvus
        ir globėjus aktyviai domėtis savo vaikų veikla internete ir mobiliuosiuose įrenginiuose bei
        jų pomėgiais. </p>
    <p><strong>11. Nuorodos </strong></p>
    <p>Jūs galite turėti galimybę spustelėti Svetainėse skelbiamas nuorodas į kitas jus dominančias
        svetaines. &bdquo;Huawei&ldquo; stengiasi skelbti nuorodas tik į patikimas
        organizacijas. &bdquo;Huawei&ldquo; gali nenuomoti i&scaron;teklių kitoms svetainėms ir jų
        nekontroliuoti, todėl mes neatsakome už tokių svetainių privatumo procedūras ir juose
        skelbiamą turinį. Jei pateiksite asmens informaciją bet kokioje tokioje interneto
        svetainėje, jūsų informacija bus tvarkoma laikantis tokių interneto svetainių privatumo
        politikos. Rekomenduojame peržiūrėti kiekvienos kitos svetainės privatumo politiką. &Scaron;i
        Politika taikoma tik &bdquo;Huawei&ldquo; surinktai ir saugomai informacijai. </p>
    <p><strong>12. Saugumas </strong></p>
    <p>Mes esame įsipareigoję saugoti jūsų asmenį identifikuojančią informaciją ir ėmėmės pagrįstų
        techninių ir organizacinių priemonių jūsų informacijai apsaugoti nuo praradimo, pakeitimo,
        neteisėtos prieigos ar netinkamo naudojimo. Jokie internetu perduodami duomenys nėra visi&scaron;kai
        saugūs. &bdquo;Huawei&ldquo; nekontroliuojamos trečiosios &scaron;alys gali neteisėtai
        perimti ar gauti prieigą prie perduodamos informacijos ar privačios komunikacijos. Nepaisant
        to, kad mes siekiame apsaugoti asmenį identifikuojančią informaciją, &bdquo;Huawei&ldquo; ir
        mūsų paslaugų teikėjai negali užtikrinti ar garantuoti jokios informacijos, kurią perduodate
        internetu, saugumo. Perduodami informaciją jūs prisiimate visą su tuo susijusią
        riziką. &bdquo;Huawei&ldquo; surinkta asmenį identifikuojanti informacija gali būti saugoma
        ir tvarkoma Jungtinėse Valstijose, Vokietijoje ar bet kurioje kitoje &scaron;alyje, kurioje
        yra i&scaron;sidėstę &bdquo;Huawei&ldquo;, jos filialai ar paslaugų teikėjai įrenginiai.
        <br/> Naudodamiesi Svetainėmis, Produktais ar Paslaugomis jūs ai&scaron;kiai sutinkate, kad
        jūsų informacija būtų perduota už Jungtinių Valstijų ribų. Nepaisant to, kad mes tinkamai
        atsižvelgiame į jūsų privatumą, rekomenduojame grąžinant Produktą ar siunčiant jį remontuoti
        nustatyti i&scaron; naujo įrenginio parametrus ir i&scaron;trinti visus
        duomenis.<br/> &bdquo;Huawei&ldquo; saugo jūsų asmenį identifikuojančią informaciją
        vadovaudamasi vidaus ataskaitų teikimo, tvarkymo ir saugojimo politika ir taikytinais
        įstatymais. Jūsų informaciją galime saugoti tol, kol bus aktyvi jūsų paskyra arba kol tai
        yra būtina paslaugoms teikti, teisėtiems įsipareigojimams vykdyti, ginčams spręsti ir
        sutartims vykdyti.</p>
    <p><strong>13. &Scaron;ios Sutarties pakeitimai </strong></p>
    <p>Mes galime kartais keisti &scaron;ią Politiką, kad ji atitiktų paskutinius atnaujinimus ir su
        internetu susijusias galimybes ir, be kita ko, galiojančius įstatymus. Peržiūrėjusi
        Politiką &bdquo;Huawei&ldquo; paskelbs pakeitimus Svetainėse. Naujoji Politika įsigalios i&scaron;
        karto po to, kai bus paskelbta. Apie visus esminius pakeitimus informuosime jus el. pa&scaron;tu
        (el. pa&scaron;to adresu, nurodytu jūsų paskyroje) ar &scaron;ioje interneto svetainėje prie&scaron;
        jiems įsigaliojant. Apie tai, kada &scaron;i Politika buvo atnaujinta paskutinį kartą,
        galite sužinoti &scaron;io puslapio vir&scaron;uje esančiame apra&scaron;e &bdquo;Paskutinį
        kartą peržiūrėta&ldquo;. </p>
    <p><strong>14. Klausimai ir kontaktiniai duomenys </strong></p>
    <p>Susisiekite su mumis, jei turite klausimų ar abejonių dėl mūsų Svetainių, Produktų ar
        Paslaugų, jūsų informacijos naudojimo tvarkos ar &scaron;ios Politikos. Dėl &bdquo;Huawei&ldquo;
        produktų susisiekite su mumis adresu <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        arba telefonu 1-888-548-2934. Dėl &bdquo;Honor&ldquo; produktų susisiekite su mumis adresu
        <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> arba telefonu
        1-844-524-6667.</p>
    <p><em>Autorių teisės © 2018 &bdquo;Huawei Device USA, Inc.&ldquo;. Visos teisės saugomos </em>
    </p>
</div>
</body>
</html>
